Hi Rob / Clare

We're currently running V6.0.02 on V4R5 and had plans to upgrade to a
newer iseries but came up against an issue with BMR's that were needed
to login to the iseries.
Do either of you know about this or have I been passed on a bit of dogdy
info?

Ta for now,
Paul




-----Original Message-----
From: Clare Holtham [mailto:Clare.Holtham@xxxxxxxxxxxxxx]
Sent: 26 January 2008 20:36
To: BPCS ERP System
Subject: Re: [BPCS-L] Older versions of BPCS

Hi Rob,

Yes I know! But thanks for that,

cheers,

Clare


rob@xxxxxxxxx wrote:
We are running 405CD on V5R4 and V5R4M5.
V6R1 is the one that will out and out KILL you.

Rob Berendt





This e-mail and any attachment, is confidential. If you received it in error, please delete it from your system, do not use or disclose the information in any way, and notify me immediately. The contents of this message may contain personal views which are not the views of Daiwa Sports Limited, unless specifically stated.

Daiwa Sports Limited. Registered in England - Registration No. 1295286.
Registered Office: C/O Anthony Gold, New London Bridge House, 25 London Bridge Street, London, SE1 9TW

SAVE PAPER - Please do not print this e-mail unless absolutely necessary



As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.